cloudstack-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Ove Ewerlid <Ove.Ewer...@oracle.com>
Subject Re: Hello (Upgrade to 4.1)
Date Fri, 07 Jun 2013 08:33:50 GMT
We have done all ACS4.1 testing using OEL64 (which effectively is RHEL64).
/Ove

On 06/07/2013 05:40 AM, Kirk Kosinski wrote:
> The install guide [1] says "6.3+" so I would assume 6.4 would work.
> Hopefully someone else on the list has tried it and can confirm.
>
> Operating system:
>     Preferred: CentOS/RHEL 6.3+ or Ubuntu 12.04(.1)
>
> Best regards,
> Kirk
>
> [1]
> http://cloudstack.apache.org/docs/en-US/Apache_CloudStack/4.1.0/html-single/Installation_Guide/index.html#minimum-system-requirements
>
> On 06/06/2013 06:47 PM, Maurice Lawler wrote:
>> Greetings,
>>
>> I am utilizing KVM / CentOS 6.3. / CS 4.0.2 Upon issuing yum update, I
>> am getting a slue of updates for the OS it's self. Previously I was
>> informed that CentOS 6.4 was NOT supported, so I have backed off on
>> updated my OS due to this fact.
>>
>> I have taken a paste bin of what my system is attempting to update:
>> http://pastebin.com/3NtHrUVd
>>
>> Is it okay if I proceed with this upgrade, then I notice the cloud
>> upgrade: http://pastebin.com/b2Th18SB seems very easy/small.
>>
>> Please tell me if I can proceed with both, without issues on my VM's. It
>> seems easy, but I just like to double check.
>>
>> Appreciate your time!
>>
>> - Maurice


-- 
Ove Everlid
System Administrator / Architect / SDN & Linux hacker
Mobile: +46706662363
Office: +4618656913 (note EMEA Time Zone)

Mime
View raw message